name: twister
description: twister game companion

publish_to: 'none'

version: 0.0.22+22

environment:
  sdk: '^3.0.0'

dependencies:
  flutter:
    sdk: flutter

  audioplayers: ^5.2.1
  easy_localization: ^3.0.1
  equatable: ^2.0.5
  flutter_bloc: ^8.1.1
  hive: ^2.2.3
  path_provider: ^2.0.11
  hydrated_bloc: ^9.0.0
  unicons: ^2.1.1

dev_dependencies:
  flutter_lints: ^3.0.1

flutter:
  uses-material-design: false
  assets:
    - assets/images/
    - assets/translations/
    - assets/voices/

  fonts:
    - family: Nunito
      fonts:
        - asset: assets/fonts/Nunito-Bold.ttf
          weight: 700
        - asset: assets/fonts/Nunito-Medium.ttf
          weight: 500
        - asset: assets/fonts/Nunito-Regular.ttf
          weight: 400
        - asset: assets/fonts/Nunito-Light.ttf
          weight: 300
